/* FOOTER STYLES */


/* Links del ULs underline */
.styleFooterAs .styleFooterULs li {
  padding-bottom: 1px;
  list-style: none;          
}

.styleFooterAs .styleFooterULs li a {
  text-decoration: none;
  padding: 0 0.5rem 5px 0;
  position: relative;
  display: inline-block;
  color: #f7cb8d;           
}

.styleFooterAs .styleFooterULs li a::after {
  content: "";
  position: absolute;
  left: 0;              
  right: 0.5rem;             
  bottom: 6px;               
  height: 1px;
  background-color: #f7cb8d; 
  transform: scaleX(1);
  transform-origin: left;
  transition: transform 0.35s cubic-bezier(0.52, 0.01, 0.16, 1);
}

/*.styleFooterAs .styleFooterULs li a:hover::after,
.styleFooterAs .styleFooterULs li a:focus::after {
  transform: scaleX(1);
}*/

/* Links footer (copyright, privacy, terms, sitemap, email and tel) */
.styleFooterAs .footer-xlink a,
.styleFooterAs .footer-xlink .footer-link {       
  color: #f7cb8d;
  text-decoration: none;
  position: relative;
  display: inline-block;              
  padding: 2px 4px;                   
}
.styleFooterAs .muted-link a {
  color: #FFF!important;
  text-decoration: none;
  position: relative;
  display: inline-block;              
  padding: 2px 4px;
}
.styleFooterAs .muted-link a:hover {
  color: #f7cb8d !important;
}

.styleFooterAs .footer-xlink a::after,
.styleFooterAs .muted-link a::after,
.styleFooterAs .footer-xlink .footer-link::after {
  content: "";
  position: absolute;
  left: 4px;                          
  right: 4px;
  bottom: 2px;                        
  height: 1px;                      
  background-color: #f7cb8d;
  transform: scaleX(1);
  transform-origin: left;
  transition: transform 0.35s cubic-bezier(0.52, 0.01, 0.16, 1);
}

/*.styleFooterAs .footer-xlink a:hover::after,
.styleFooterAs .footer-xlink a:focus::after,
.styleFooterAs .muted-link a:hover::after,
.styleFooterAs .muted-link a:focus::after,
.styleFooterAs .footer-xlink .footer-link:hover::after,
.styleFooterAs .footer-xlink .footer-link:focus::after {
  transform: scaleX(1);
}*/

.styleFooterAs h3.secFooterTitle {
  font-size: 18px!important;
}

/* */
body.error404 .nectar-global-section.before-footer {
  display: none;
}
.ftPhone {
  position: relative;
  padding-left: 1.3rem;
}
.ftPhone:before {
  content: "\f095";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    left:-1px;
    position:absolute;
    top:0;
    font-size: 14px;
}
.ftMail {
  position: relative;
  padding-left: 1.3rem;
}
.ftMail:before {
  content: "\f0e0";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    left:-1px;
    position:absolute;
    top:0;
    font-size: 14px;
}
.ftSVGbg>.row-bg-wrap{
  background-image: url("/wp-content/uploads/svgs/mm-footer-bg.svg");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
.botsvg-logo {
  height: 46px;
}


/* Social Media Icons */
.socialsFT {
  margin: 0;
  text-align: right;
}
.socialsFT li {
  display: inline-block;
  text-align: right;
  padding-left: 10px;
}
.socialsFT img {
  width: 38px !important;
}

/* MEDIA */
/* xtra small only */
@media screen and (max-width: 767px) {
  
}
/* small only */
@media screen and (max-width: 991px) {
}
/* medium up*/
@media print, screen and (min-width: 992px) {

}

/* medium only */
@media screen and (min-width: 992px) and (max-width: 1199px) {
  
}
/* large */
@media screen and (min-width: 1200px) {
  
}
/* medium up */
@media screen and (min-width: 961px) {
  /* FOOTER LINKS FOR DESTOPS*/
  .styleFooterAs .styleFooterULs li a::after {
    transform: scaleX(0);
  }

  .styleFooterAs .styleFooterULs li a:hover::after,
  .styleFooterAs .styleFooterULs li a:focus::after {
    transform: scaleX(1);
  }


  .styleFooterAs .footer-xlink a::after,
  .styleFooterAs .muted-link a::after,
  .styleFooterAs .footer-xlink .footer-link::after {
    transform: scaleX(0);
  }

  .styleFooterAs .footer-xlink a:hover::after,
  .styleFooterAs .footer-xlink a:focus::after,
  .styleFooterAs .muted-link a:hover::after,
  .styleFooterAs .muted-link a:focus::after,
  .styleFooterAs .footer-xlink .footer-link:hover::after,
  .styleFooterAs .footer-xlink .footer-link:focus::after {
    transform: scaleX(1);
  }

.styleFooterAs h3.secFooterTitle {
  font-size: 16px!important;
}
}